読者です 読者をやめる 読者になる 読者になる

Googleのセキュリティチーム:SSL 3.0に深刻な脆弱性が存在することを発見

Firefox

アドオン追加。

IE

SSL 3.0 を無効にして、TLS 1.0、TLS 1.1、および TLS 1.2 を有効にする。



SSLv3 will be disabled by default in Firefox 34, which will be released on Nov 25.